opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Protected Attributes | List of all members
CvObjectDetector Class Reference

`#include <blobtrack.hpp>`

## Public Member Functions
| CvObjectDetector (const char *=0)
void | Detect (const CvArr *, CvBlobSeq *=0)
int | GetMaxBorderSize () const
CvSize | GetMinWindowSize () const
bool | Load (const char *=0)
| ~CvObjectDetector ()

## Protected Attributes
class CvObjectDetectorImpl * | impl

## Constructor & Destructor Documentation

CvObjectDetector::CvObjectDetector | ( | const char * | = `0` | ) |

CvObjectDetector::~CvObjectDetector | ( |  | ) |

## Member Function Documentation

void CvObjectDetector::Detect | ( | const CvArr * | ,
|  | CvBlobSeq * | = `0`
| ) |  |

int CvObjectDetector::GetMaxBorderSize | ( |  | ) | const

CvSize CvObjectDetector::GetMinWindowSize | ( |  | ) | const

bool CvObjectDetector::Load | ( | const char * | = `0` | ) |

## Member Data Documentation

class CvObjectDetectorImpl* CvObjectDetector::impl
| protected

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp